uuid: 462e2b50-5bbe-493c-9c0f-49f9aba5f8d8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_abstract
    - paragraphs.paragraphs_type.timeline_element
  module:
    - text
id: paragraph.timeline_element.field_column_abstract
field_name: field_column_abstract
entity_type: paragraph
bundle: timeline_element
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
